@media only screen and (min-width: 0px) and (max-width: 1440px) {
	
	div.wrap { width: 1000px; }
	#main { padding: 225px 0 0 0; }

	#menu-right { padding-left: 100px; }
	#menu-left { padding-right: 100px; }

	#logo { width: 200px; margin-left: -100px; }
	span.bubbles { width: 230px; margin-left: -115px; }

	#logo.site-id-2 { bottom: -83px; } 
	#logo.site-id-3 { bottom: -78px; } 
	#logo.site-id-4 { bottom: -81px; } 
	#logo.site-id-5 { bottom: -76px; } 

	#page-nav ul > li { margin-left: 20px; }
	#main-nav .cat-nav ul > li { margin-right: 20px; }

	#page-nav ul > li { margin-left: 10px; }

	#main-nav .cat-nav ul > li { margin-right: 0; }
	#main-nav .cat-nav ul > li a { padding-left: 5px; padding-right: 5px; }

	#main-nav .cat-nav ul > li a,
	#page-nav ul > li a { font-size: 13px; }

	#top-search form.searchform input[type="text"] { font-size: 14px; }

	#footer-newsletter form { width: 200px; }

	#page-nav ul ul.sub-menu { padding-top: 22px; }

	#blog-detail { padding: 0 50px; }
	#blog-detail #featured-image { margin-left: -50px; width: 400px; }
	#blog-detail #blog-intro { width: 490px; }

	#blog-detail img.alignleft { margin-left: -50px; }
	#blog-detail img.alignright { margin-right: -50px; }

	#post-info { padding: 40px 50px 0 50px; }
	#share { width: 200px; }

	.author-summary .col-4 { width: 33.33%; }
	.author-summary .col-4:nth-child(4n+1) { clear: none; }
	.author-summary .col-4:nth-child(3n+1) { clear: both; }

	article.user-summary .user-info p { font-size: 16px; line-height: 22px; }

	article.blog-summary p.blog-img a:after, 
	article.blog-summary.cat-view a:after { width: 180px; margin-left: -90px; font-size: 26px; }

}

@media only screen and (min-width: 0px) and (max-width: 1040px) { 

	div.wrap { width: auto; }	

	.inner-wrap h1 { margin-left: -25px; }

	#menu-right,
	#menu-left,
	#top-nav .socialmedia { display: none; }

	#top-nav ul.site-select { display: none; }

	#top-nav { height: 30px; }

	header { height: 70px; }
	#logo { width: 160px; margin-left: -80px; }
	span.bubbles { top: 70px; width: 200px; margin-left: -100px; }

	#logo.site-id-2 { bottom: -40px; } 
	#logo.site-id-3 { bottom: -35px; } 
	#logo.site-id-4 { bottom: -38px; } 
	#logo.site-id-5 { bottom: -34px; } 

	#main { padding: 145px 0 0 0; }

	#show-mob-nav,
	#show-mob-search { display: block; z-index: 700; cursor: pointer; position: absolute; top: 5px; right: 20px; background: #D0A69A; border: 0; border-radius: 50%; font-size: 20px; line-height: 20px; color: #FFF; padding: 0; height: 40px; width: 40px; text-align: center; }
	#show-mob-nav i,
	#show-mob-search i { margin-left: 0; }
	#show-mob-search { right: 70px; }

	nav#mob-nav { display: block; position: fixed; top: 0; right: -100%; bottom: 0; left: 100%; padding: 145px 20px 20px 20px; overflow-y: auto; z-index: 99; background: #FFF; opacity: 0; visibility: hidden; transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; }
	nav#mob-nav.show { opacity: 1; visibility: visible; right: 0; left: 0; } 
	nav#mob-nav .menu ul,
	nav#mob-nav .cat-nav ul { display: block; margin: 0; padding: 0 0 25px 0; list-style: none;  }
	nav#mob-nav .menu ul li,
	nav#mob-nav .cat-nav ul li { display: block; margin: 0; padding: 0; list-style: none; }
	nav#mob-nav .menu ul li a,
	nav#mob-nav .cat-nav ul li a { display: block; text-align: center; font-family: 'Quicksand', sans-serif; font-size: 20px; line-height: 20px; padding: 15px 0; text-decoration: none; }  
	nav#mob-nav .menu ul li.current-menu-parent a,
	nav#mob-nav .menu ul li.current-menu-item a { text-decoration: underline;  }

	nav#mob-nav .cat-nav ul ul { display: none; }

	button#close-mob-nav { display: block; width: 100%; border: 0; color: #D0A69A; background: #FFF; margin-top: 20px; font-size: 16px;  }

	nav#mob-nav .socialmedia,
	nav#mob-nav .site-select { display: block; float: none; width: 100%; text-align: center; padding-top: 25px;  }
	nav#mob-nav .site-select { padding-top: 25px; padding-bottom: 25px;  }

	.home .category-block .col-4,
	.single .category-block .col-4 { width: 33.33%; }
	.home .category-block .col-4:nth-child(4),
	.single .category-block .col-4:nth-child(4) { display: none; }

	.category-block .col-4:nth-child(2) article.blog-summary,
	.category-block .col-4:nth-child(4) article.blog-summary{ padding-top: 0; }

	article.blog-summary p.cat, article.blog-summary p.publish-info { opacity: 1; }
	
	#blog-detail #featured-image { width: 100%; max-width: 480px; float: none; margin-left: 0; }
	#post-title { margin-left: 0; width: 100%; padding: 0; }
	#blog-detail { padding: 0 0; }
	#blog-detail #blog-intro { width: 100%; }

	#blog-detail img.alignleft { margin-left: 0; }
	#blog-detail img.alignright { margin-right: 0; }

	#post-info { padding: 40px 0 0 0; }
	#share { width: 100%; padding-bottom: 25px;  }
	#author-info { width: 100%; float: none; padding-left: 0; }

	.col-4 { width: 33.33%; }
	.col-4:nth-child(4n+1) { clear: none; }
	.col-4:nth-child(3n+1) { clear: none; }

	#footer-newsletter, 
	#footer-contact { float: none; width: 100%; clear: both;  }

	#footer-newsletter { padding-bottom: 25px; }

	ul#footer-socialmedia { float: none; display: inline-block; }

	footer .float-left,
	footer .float-right { float: none; padding-bottom: 25px;  }

	.author-summary .col-4 { width: 50%; }
	.author-summary .col-4:nth-child(2n+1) { clear: both; }
	.author-summary .col-4:nth-child(3n+1) { clear: none; }

	article.user-summary .user-info p { font-size: 18px; line-height: 24px; }

	#home-categories .first .col-4:nth-child(4) { display: none; }

	article.blog-summary.cat-view h3 { font-size: 18px; } 

}

@media only screen and (min-width: 0px) and (max-width: 750px) { 

	h2.stroked span { padding: 20px 45px; }

	.home .category-block .col-4,
	.single .category-block .col-4 { width: 50%; }
	.home .category-block .col-4:nth-child(3),
	.single .category-block .col-4:nth-child(3) { display: none; }

	.col-4,
	.col-3 { width: 50%; }

	.col-4:nth-child(3n+1) { clear: none; }
	.col-4:nth-child(odd),
	.col-3:nth-child(odd) { clear: both; }
	.col-3:nth-child(3n+1) { clear: none; }

	article.article-summary-slide h3 { font-size: 16px; }
	article.article-summary-slide p { font-size: 11px; }

	.author-summary .col-4 { width: 100%; float: none; clear: both; }

	blockquote { width: 100%; }

	#home-categories .home-block .col-container .col-3:nth-child(3) { display: none; }

	.category-block .col-4:nth-child(2),
	.category-block .col-4:nth-child(4),
	.category-block .first .col-4:nth-child(1) { padding-top: 0; }

	#home-categories .first .col-4:nth-child(2),
	#home-categories .first .col-4:nth-child(1),
	#home-categories .first .col-4:nth-child(4){ padding-top: 0; }

} 

@media only screen and (min-width: 0px) and (max-width: 480px) {

	h1, .h1 { font-size: 26px; line-height: 34px;  }
	h2, .h2 { font-size: 22px; line-height: 30px; }
	h3, .h3 { }
	h4, .h4 { } 

	h2.stroked span { padding: 20px; }
	h2.stroked:before { top: 34px; }

	.col-1,
	.col-2,
	.col-3,
	.col-4 { width: 100% !important; float: none !important; }

	a.whatsapp { display: inline-block !important; }

	#blog-detail ul.social-share { display: none; }

	blockquote { padding-left: 0; padding-right: 0; }
	blockquote p { padding-left: 25px; padding-right: 25px; }

	img.alignright,
	img.alignleft { float: none; display: block; max-width: 100%; height: auto; margin-left: 0; margin-right: 0; }


}